Subject: WI Audit
From: Subir Chakma <[email-masked]>
To: Gorakh Chand <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Ashok Katoch <[email-masked]>
Date: Mon, 16 Jul 2012 04:59:36 +0530 (IST)

Hi Gorakh, 

You really need to improve on your speed. 

Secondly, when it is a genuine cancellation request (no chance to retain him/her), and without TV Box/and or no Refund involved, just have it cancelled in real time while consulting your supervisor or a senior. 

And TAT is 24-48 and NOT 48-72 hours. Correct it. 

Rgds Subir 

------------------- 
[email-masked] 

Gorakh: Welcome to WatchIndia.tv live chat service. How may I help you? 
Gorakh: Hi 
Lakshman: Hi 
Lakshman: Are you from the sales team 
Lakshman: I would like to cancel my account 
Gorakh: Yes I am from sales, 
Lakshman: i was asked to get in touch on chat to terminate my account 
Gorakh: May I know the reason for cancellation? 
Lakshman: nothing, I am going back to India 
Lakshman: i dont internet tv anymore 
Lakshman: i have used it for 2 years 
Gorakh: Ok, 
Gorakh: I'll forward your case of cancellation. 
Lakshman: when is due for renewal 
Lakshman: i guess i am yearly renewal 
Gorakh: Right, it's yearly renewal 
Gorakh: 21 August, 2012 is the renewal date. 
Lakshman: ok thats alright cancel it now 
Gorakh: Ok, forwarded your cancellation request... 
Gorakh: You'll receive a mail in this regard.... 
Lakshman: when would i hear abt confirmation 
Lakshman: ok would i be charged anything for this 
Gorakh: No, you won't be charged.... 
Lakshman: ok, 
Gorakh: It'll take 48-72 hrs 
Lakshman: ok 
Gorakh: Is there anything else I may assist you with today? 
Lakshman: any reference number 
Lakshman: for cancellation request 
Gorakh: You'll receive the reference number by mail... 
Lakshman: u there 
Gorakh: Yes please? 
Gorakh: Is there anything else I may assist you with today? 
Lakshman: give me reference number 
Lakshman: how would i track this request 
Gorakh: Please wait while I generate reference number for you... 
Lakshman: ok 
Lakshman: u there 
Lakshman: how long 
Lakshman: i am waiting 
Gorakh: yes please wait a little more as I am generating Reference No. for you... 
Lakshman: ok 
Gorakh: case ID - 00151514 
Lakshman: waht is this, where is it mentioned as cancellation, i didnt ask you to escalate 
Lakshman: i asked you to cancel 
Lakshman: do you understand the meaning of cancel 
Gorakh: There is a procedure of cancellation for yearly pack... 
Gorakh: You'll receive a mail in this regard 
Gorakh: And you need to confirm cancellation by replying to that mail... 
Lakshman: i have received an email of escalation 
Gorakh: Yes 
Gorakh: Cancellation mail is sent by billing department. 
Gorakh: Please wait for 48-72 hrs. You'll receive a mail of cancellation 
Lakshman: ok 

Regards 
Subir